Bug 200041 - .sxw, .sxi, and .sxc file types are not recognized by konqueror by default
.sxw, .sxi, and .sxc file types are not recognized by konqueror by default
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdebase (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lukáš Tinkl
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 21:53 EDT by Ben Levenson
Modified: 2015-07-13 13:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 07:36:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2006-07-24 21:53:58 EDT
Description of problem:
.sxw, .sxi, and .sxc file types are not recognized by konqueror by default

Version-Release number of selected component (if applicable):
kdebase-3.3.1-5.13

Steps to Reproduce:
1. konqueror --profile filemanagement
2. browse to directory with openoffice.org files
3. double click a file
  
Actual results:
You are prompted to associate the file type with an application

Expected results:
{oocalc,oodraw,oowriter} should open the document without prompting you for 
the application.  afterall, these are the default spreadsheet, diagraming,
and wordprocessing applications.
Comment 1 Ondrej Vasik 2011-02-18 07:36:08 EST
Thanks for report, but we will not be able to address the issue in RHEL-4. RHEL-4.9 was the last RHEL-4 regular update. As RHEL-4 now targets only critical and security fixes, closing this bugzilla WONTFIX. 

If you still experience the issue with RHEL-5, feel free to report it there, however, if you want to increase the chances to have this fixed, please use product support for that. Bugzilla is just bug tracking tool, not support tool and components for RHEL updates are based primarily on support request.

Note You need to log in before you can comment on or make changes to this bug.